Subject: [Tigers] Team.Net forums

From: Mark J Bradakis <[email-masked]>
Date: Sat, 19 May 2012 13:56:58 -0600

Spent some time working on the forums.  Basic functionality is back.
You can look at them, log in and post.  Not yet sure if new registrations
work, I'll test that soon.  Link to forums is below in the message trailer.
Well, I think if you get the digest format it is up at the top.

One minor nit is that for some reason a new post doesn't show up
when you click on 'View active topics' but it does show up when you
click on 'View new posts'  And user avatars don't get displayed when
viewing posts. Oh well, I'm sure other problems will crop
up as folks make use of it.

mjb.
_______________________________________________

[email-masked]

Donate: http://www.team.net/donate.html
Archive: http://www.team.net/archive
Forums: http://www.team.net/forums
Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]